developerWorks  >  Lotus  >  Forums & community  >  IBM Sametime Forum

IBM Sametime Forum

developerWorks




9.0.1 FP1 System Console installation
jac Pineau 09/22/2017 03:11 AM
Administration 9.0 Linux


there is a stange behavior when installing a fresh 9.0.1 FP1.

install was ND 8.5.5 + FP11 then install system console and get the error within installation manager : "not at supported level"

So install ND 8.5.5, then stconsole 9.0.1 FP1 and finally was FP11

Hope this will no cause any issue.

Go back